<shipupgrade>
	<name>$Language.Default.Ship.armor.name IV</name>
	<description>$Language.Default.Ship.armor.description</description>
	<icon>/texture/gui/ship/upgrade/armor4.jpg</icon>
	<stat>armor</stat>
	<requires>/upgrade/ship/armor3.xml</requires>
</shipupgrade>
